Subject: Re: pgsql: Consolidate docs for vacuum-related GUCs in new subsection

From: Daniel Gustafsson <[email-masked]>
Date: Sun, 12 Jan 2025 20:07:21 +0100

> On 11 Jan 2025, at 10:02, Alvaro Herrera <[email-masked]> wrote:
> 
> On 2025-Jan-10, Melanie Plageman wrote:
> 
>> Consolidate docs for vacuum-related GUCs in new subsection
> 
> Hmm, doesn't this need a corresponding rearrangement of the
> postgresql.conf.sample file

That's a good point.

> and the GUC grouping in guc_tables.c/h?

I don't know what our policy around this is, and maybe the backpatching hazard
isn't too bad here, but it doesn't entirely seem worth the churn.

--
Daniel Gustafsson